@import 'libs/shared/assets/src/global-style/color';

.button-search {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.form-search {
  text-align: left;
}

.data-table {
  .table-header > th {
    background: $color-th;
    color: $text-pagination;
    font-family: avertaB, sans-serif;
  }
  .row-table:hover > td {
    background: $hover-table-row;
  }
}

.btn-sync-user {
  position: fixed;
  top: 134px;
  z-index: 1000;
  right: 25px;
}

.user-switch {
  border: 1px;
}
